
/* General Structure */

body {
	margin: 0; padding: 0;
	/* font: 10px Verdana; uncomment after legacy CSS is gone */
	font-family: Helvetica, Arial, san-serif !important;
	background: #e6eef9 url(/i/Shockwave/bkgs/SIS_nologo.jpg) center top no-repeat;
	text-align: left;
   /*background: url(/i/Shockwave/bkgs/body_background.jpg) repeat-x;*/
}

#shell {
	width: 778px;
	padding: 0 2px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

	#shell.ten24 {
		width: 985px; /*975 + 7 (mainConent padding-left) + 3 (right shadow) */
		padding: 0;
		margin: 0 auto;
	}
#pop #shell {
    width: auto;
}

/* Wraps the header so the login menu won't get cut off in IE */
#headerWrap { position: relative; height: 100px; }

	#headerWrap #logo,
   #headerWrap #logoUX {
		position: absolute;
		top: 15px; left: 0;
		background: url(/i/Shockwave/bkgs/logoSW-NSI.png) no-repeat;
		width: 184px; padding-top: 74px;
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/Shockwave/bkgs/logoSW-NSI.png',sizingMethod='crop');
		_background: none;
	}
#headerWrap #logoUX {
    background: url(/i/Shockwave/bkgs/sw_logo_184x74.png) no-repeat;
    	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/Shockwave/bkgs/sw_logo_184x74.png',sizingMethod='crop'
}


#headerTop {
	height: 52px;
	position: relative;
	font: 10px Verdana;
}







	#mainLogo {
		position: absolute;
		top: 5px; left: 20px;
		width: 200px;
		padding-top:47px;
		height: 0px !important;
		height /**/:47px;
	}


	.memberBox {
		position: absolute;
		height: 13px;
		overflow: hidden;
		color: #fff;
		font-size: 9px;
	}

	.memberBox a { color: #fff; }

		#headerAvatar {
			position: absolute;
			top:0; right: 350px;
			height: 40px;
			width: 43px;
		}
			#headerAvatar span, .signedIn #headerAvatar span {
				padding-top: 40px;
				width: 43px;
			}


		#memberWelcome, #memberLinks { position: absolute; top: 5px; right: 115px; width: 225px; font-size: 11px; }
		#memberLinks 	{ top:21px; font-size: 9px;}
		#memberLinks a { text-decoration: underline; font-weight: normal; }

		#memberSignIn, #memberSignOut 	{
			position: absolute;
			top:2px; left: 628px;
			width: 131px;
			padding-top:16px;
			height: 0px !important;
			height /**/:16px;
		}

			.ten24 #memberSignIn, .ten24 #memberSignOut { left: 834px;  }



			#signInPop {
				width: 307px;
				position: absolute;
				top: 40px;
				left: 450px;
				color: #fff;
				z-index: 100;
				font: 10px Verdana;
			}

			.ten24 #signInPop {
				left: 640px;
			}

			#signInPop label { font-weight: bold; color: #fff; font-size: 9px;}
			#signInPop label a { font-weight: normal; color: #fff; }
			#signInPop input.textField { width: 135px; margin: 3px 0; }
			#signInPop .checkBox { display: inline; margin: 0; padding: 0; }
			#signInPop .error { width: 100%; padding: 0 0 3px 0; margin: 0; }

				#popTop { font-size: 1px; height: 7px;}
				#popup_login { font-size: 9px; padding: 0 0 7px 8px; margin: 0;  }
				#popBot { font-size: 1px; height: 7px;  }

				.popCols { width: 146px; float: left; position: relative; color: #fff;}

				#popSignIn, #popCancel {
					position: absolute;
					top:40px; left: 0;
					width: 66px;
				
					padding-top:16px;
					height: 0px !important;
					height /**/:16px;
				}
				#popCancel {
					left: 70px;
					width: 67px;
				}

	#memberCart 	{ position: absolute; top:21px; left: 628px; width: 130px; }
		.ten24 #memberCart { left: 837px; }
	#memberCart a { padding-left: 20px; font-weight: normal; text-decoration: underline; }




/* body class to hide login box */
#headerTop.headerEmpty  { background: url("/i/Shockwave/bkgs/header_empty.gif") no-repeat; }
#headerTop.headerEmpty #memberBox { display: none; }

.signedIn #headerTop.headerEmpty  { background: url("/i/Shockwave/bkgs/header_empty_unlimited.gif") no-repeat !important; }


#headerMenu {
	height: 82px;
	position: relative;
	font: 10px Verdana;
}

#headerMenu .clearLink {
	position: absolute;
	padding-top:40px;
	height: 0px !important;
	height /**/:40px;
	background-repeat: no-repeat;
}

.ten24  #headerMenu .clearLink {
	padding-top:34px;
	height: 0px !important;
	height /**/:34px;
}

	#menuHome { top: 5px; left: 20px; width: 80px; }
	#menuOnline { top: 15px; left: 105px; width: 130px; }
	#menuDownload { top: 12px; left: 240px; width: 150px; }
	#menuGameRoom { top: 3px; left: 395px; width: 132px; }
	#menuMobile { top: 0; left: 530px; width: 113px; }
	#menuUnlimited { top: 3px; left: 647px; width: 113px; }

	.ten24 #menuHome { top: 8px; left: 14px; width: 80px; }
	.ten24 #menuOnline { top: 15px; left: 100px; width: 130px; }
	.ten24 #menuDownload { top: 12px; left: 235px; width: 150px; }
	.ten24 #menuGameRoom { top: 7px; left: 390px; width: 124px; }
	.ten24 #menuMobile { top: 0; left: 520px; width: 113px; }
	.ten24 #menuUnlimited { top: 0px; left: 642px; width: 110px; }

	#home 					#headerMenu,
	#about 					#headerMenu,
	#commerce 				#headerMenu { background-image: url(/i/Shockwave/bkgs/no_menu/menu.gif); }

	#commerce 				.ten24 #headerTop.headerEmpty { background-image: url(/i/Shockwave/bkgs/emtpyHeader1024.png); }
	#commerce 				.ten24 #headerMenu { background-image: url(/i/Shockwave/bkgs/emtpyMenu1024.png); }


	/* Adds extra space below header */
	#generic #mainContent { padding-top: 30px }


/* Search Box */


form#headerSearch {
	position: absolute;
	top: 50px;
	left: 420px;
	color: #000;
}
	.ten24 form#headerSearch { left: 600px; }

	form#headerSearch .searchBox {
		width: 120px;
		vertical-align: middle;
		margin-right: 5px;
		float: left;
		height: 15px;
	}

	form#headerSearch span {
		float: left;
		margin-right: 5px;
		padding-top: 4px;
	}

	form#headerSearch a {
		display: block;
		width: 22px;
		height: 22px;
		float: left;
	}

		/* overrides */
		#mobile #headerSearch { display: none; }
		#kids #headerMenu, #kids #memberBox, #kids #mainLogo { display: none !important}

		#commerce #headerSearch,
		#commerce #headerMenu a,
		.noSearch #headerSearch { display: none }

		#commerce.signedIn #headerMenu { background: url(/i/Shockwave/bkgs/no_menu/menu_unlimited.gif) no-repeat; }
		
		#commerce.signedIn .ten24 #headerTop.headerEmpty { background-image: url(/i/Shockwave/bkgs/emtpyMenu1024UnlimtedFull.gif) !important; }
		#commerce.signedIn .ten24 #headerMenu { background-image: url(/i/Shockwave/bkgs/emtpyMenu1024UnlimtedFull.gif) !important; background-position: bottom left }

/* Main Content Areas */


#mainContent {
	min-height: 300px;
	width: 770px;
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 40px;
}

	.ten24 #mainContent {
		padding-left: 7px;
		width: 975px;
		border: 1px solid #ccc;
		padding-top: 10px;
		margin-bottom: 40px;
		background: #fff
	}

#footer {
	background: #82a6f7 url(/i/Shockwave/bkgs/footerBkg.png) no-repeat;
	padding: 45px 0 7px 0;
	color: #fff;
	font: 9px/12px Verdana;
}

	.ten24 #footer {
		background: #82a6f7 url(/i/Shockwave/bkgs/footerBkgTen24.png) repeat-x;
		width: 982px
	}

	#footer p {
		margin: 0 0 3px 0;
		padding: 0;
		text-align: center;
	}
	#footer a {
		font-weight: bold;
		color: #fff;
		text-decoration: none;
	}
	#footer img {
		border: 0;
	}
	a#rssFooter {
		padding-left: 14px;
		background: url(/i/Shockwave/buttons/feedFooterBtn.png) no-repeat;
	}

	#nickFamilyLogo {
		margin: 7px auto 0 auto;
		width: 82px;
		height: 30px;
		background: url(/i/Shockwave/bkgs/nickFamilyLogo.png) no-repeat;
	}


/* Form Elements */

.form { margin: 0; padding: 0 }

form .contain { margin-bottom: 10px }

fieldset {
	margin: 0;
	padding: 0 0 30px 0;
	border: 0;
}

label.title {
	display: block;
	color: #333;
}
label.inline {
	display: inline;
}

	form.twoCol label.title {
		width: 190px;
		float: left;
		text-align: right;
		margin-right: 10px;
		padding-top: 4px;
		display: block;
	}

	form.twoCol {
		min-width: 600px;
	}

	form.error,
	form.twoCol .note {
		font-size: 10px;
		color: #bb0101;
		padding: 1px 0 0 203px;
	}
	form.newForm .note {
		padding: 3px 0 0 0;
	}

	.newForm .checkboxIndent {
		text-indent: -17px; 
		padding-left: 17px;
		_text-indent: -22px; 
		_padding-left: 22px;
		line-height: 15px;
		width: 90%;
	}
	.newForm .checkboxIndent label {
		width: 100px;
	}
	
		*:first-child+html .newForm .checkboxIndent { 
			text-indent: -23px; 
			padding-left: 23px;
		}

	.newForm .checkboxIndent .error {
		padding-left: 30px
		_padding-left: 36px;
	}
		*:first-child+html .newForm .checkboxIndent .error { 
			padding-left: 36px
		}

	form.twoCol .note {
		color: #999;
	}

select {
	font: 11px Verdana;
	margin-top: 3px;
}

textarea {
	width: 300px;
	height: 100px;
	font-size: 11px;
}

	textarea.longList { height: 150px; width: 250px; }

.textField {
	height: 15px;
	font: 10px Verdana;
}

.radioCheck {
	margin-bottom: -2px;
}


#error_general { margin-bottom: 20px }

.error { color: red !important; clear: both; }




/* New Form Elements, Migrate Old Forms To This Style */


.newForm {
	color: #333333;
	font-size: 10px;
}

.newForm fieldset {
	margin: 0;
	padding: 0 0 30px 0;
	border: 0;
}

.newForm .contain {
	margin: 0 0 15px 0;
}

.newFormTight .contain {
	margin: 0 0 8px 0;
}

.newForm label {
	display: inline;
	font-weight: normal;
}


.newForm label.title {
	display: block;
	font-weight: bold;
	line-height: 13px;
	margin-bottom: 2px;
}

	form.twoCol label.title {
		width: 150px;
		float: left;
		text-align: right;
		margin-right: 10px;
		padding-top: 4px;
		display: block;
	}
	form.twoCol .note {
		padding: 1px 0 0 163px;
		font-size: 9px;
		color: #666
	}

	.newForm .contentRight {
		margin-left: 160px;
	}
	.newForm .contentRight label.title {
		margin: 0 0 5px 0;
		float: none;
		display: block;
		text-align: left;
		width: 100%;
	}
	.newForm .contentRight .error {
		margin: 5px 0 0 0;
	}

.newForm select {
	font: 10px Verdana;
	margin-top: 1px;
}

.newForm textarea {
	width: 300px;
	height: 100px;
	border: 1px solid #999;
	padding: 3px;
}
/* applies to textarea counter */
.newForm .toomuch {color: red; }

.newForm .radioCheck {
	margin-bottom: -2px;
	margin-left: 0;
	_margin-left: -4px;
	margin-right: -1px;
	_margin-right: -4px;
}

*:first-child+html .newForm .radioCheck { margin-left: -4px; margin-right: -4px; }


.newForm .textField {
	height: 12px;
	border: 1px solid #999;
	padding: 3px;
}

.newForm .ltMarg10 {
	margin-left: 10px !important;
}

form .contain { margin-bottom: 10px }

.newForm p.error {
	color: #d00000;
	margin: 2px 0 0 0;
	padding: 0 0 0 13px;
	font-size: 9px;
	line-height: 12px;
	display: none;
}
.twoCol p.error {
	margin-left: 160px;
	_margin-left: 163px;
}

.newForm .generalError {
	margin-bottom: 10px;
	background: #ffffd5;
	padding: 5px 10px;
	border: 1px solid #d00000;
	display: none;
}
.newForm .generalError h3 {
	padding: 0;
	margin: 0;
	color: #d00000;
	font-size: 11px;
}
.newForm .generalError p.error {
	background: none;
	padding: 0;
	margin: 0;
}

.errorServer { display: block !important; }

.checkBoxRight .radioCheck, .checkBoxRight label { float: left; }
.checkBoxRight .radioCheck { margin-right: 10px }
.checkBoxRight label { width: 90%; margin-bottom: 4px }
.checkBoxRight p.error { margin: 0 0 10px 0; }

.agreement { margin: 20px 0; height: 100px; overflow: auto; border: 1px solid #999; padding: 5px; }

/* Provides full screen dimmer */

#dimmer {
	position: fixed;
	_position: absolute;
	top: 0; left: 0;
	background: url(/i/Shockwave/bkgs/dimmerBkg.png); /* bkg img fixes issue with Firefox transparency */
	width: 100%; height: 100%;
	z-index:100;
}

#dimmerMessage, .dimmerMessage {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1000;
	margin: 0;
	font-size: 11px;
	color: #333;
	display: none;
	width: 400px; /* default width, can be overriden */
}

	#dimmerMessage .swBtnSml, #dimmerMessage .swBtnMed { margin-bottom: 0} 
	
	
#dimmerMessage .dimmerBtnClose {
	padding: 2px 0 2px 16px; 
	font-size: 9px; 
	background: url(/i/Shockwave/bkgs/btnsFriendsAction.png) no-repeat 0 -54px;
	margin-bottom: 2px; 
	line-height: 9px; 
	display: block;
	position: absolute;
	top: 17px; right: 20px;
    height: 10px;
}
/* Fonts */

h2 { margin: 0 0 10px 0; padding: 0; font-size: 12px; }
h2 a, h3 a, h5 a { text-decoration: none; }

/* Colors */

a { color: #6e8bf4; font-weight: bold; text-decoration: none; outline: none;}

h2, #home h2
{ color: #16BB16 }

#home .top, #home .top a, h2, h4 {main.css (line 587)
	color:#16BB16;
}



/* Table Defaults */

table {
	margin: 0 0 5px 0;
	padding: 0;
	border-collapse: collapse;
}

/* Table Sorting Defaults */


table tr.alt {
	background: #efefef;
}
table td.sortedCol {
	background: #f6f6f6;
}
table tr.alt td.sortedCol {
	background: #e6e6e6;
}
table tr.highLight {
	background: #edf3ff;
}
table tr.highLight td.sortedCol {
	background: #dbe1ec;
}
table tr.highLightAlt {
	background: #e3ebfe;
}
table tr.highLightAlt td.sortedCol {
	background: #cdd5e7;
}


/* Use the following with zebra sorting in jquery-functions.js */

.activeHead { background: orange; }
.activeColEven { background: #ccc; }
.activeColOdd, .zebraRowEven { background: #f5f5f5; }
.zebraRowOdd { background: #dbecf6; }

/* Use to provide a overflow: auto wrap around tables */
.heightLimit {
	overflow: auto;
	overflow-x: hidden;
	margin-bottom: 10px;
}
	.heightLimit .row { border-bottom: 1px solid #fff; }
	.tableLimitWrap table { padding: 0; margin: 0 }
	.tableLimitWrap table td { padding: 7px; }


/* This is duped from main.css, remove from there if you can */

#home .title_link a,
#home .medium,
#home .large,
#home h1,
#home h2,
#home h5,
.home
{ color: #16BB16 }

#gameroom .title_link a,
#gameroom .medium,
#gameroom .large,
#gameroom h1,
#gameroom h2,
.gameroom
{ color: #8E71AB }
a.gameroom
{ color: #8E71AB !important; }

#online .title_link a,
#online .medium,
#online .large,
#online h1,
#online h2,
.online
{ color: #2267b1 }
a.online
{ color: #2267b1 !important; }

#download .title_link a,
#download .medium,
#download .large,
#download h1,
#download h2
{ color: #FE9007 }
a.download, .download
{ color: #FE9007 !important; }

#mobile .title_link a,
#mobile .medium,
#mobile .large,
#mobile h1,
#mobile h2
{ color: #164f89 }
a.mobile, .mobile
{ color: #164f89 !important; }

.quad_mobile_single_game h1.mgH2 {margin: 0 0 10px 0; padding: 0; font-size: 12px; background:none;}

#unlimited .title_link a,
#unlimited .medium,
#unlimited .large,
#unlimited h1,
#unlimited h2
{ color: #336699 }
a.unlimited
{ color: #336699 !important;}

#commerce h2 { padding-bottom: 8px; font: bold 18px Helvetica, Arial, san-serif; color: #2158ab; }

#generic h2 {
	padding: 0 0 7px;
}

/* Progress bar on commmerce pages */

table#progressBar  { width: 611px; margin: 40px 0; }
table#progressBar td { font-size: 11px; font-weight: bold; color: #666; border: 1px solid #ccc; padding: 4px 0 6px }
table#progressBar td div { text-align: center;  }
table#progressBar td.on { color: #2158ab; font-weight: bold; background: #fff }
table#progressBar td.done { color: #999; background: #ccc }

/* Universals */

.trackingDiv { display: none;}
.borderBelow { border-bottom: 1px dotted #ccc; padding-bottom: 10px; margin-bottom: 10px }
	/* creates li floats, two columns */
.twoCols li { width: 45%; padding-right: 4%; float: left; padding-bottom: 4px; }

/* Rating */

.gameRating { float: right; font-size: 9px; line-height: 11px;}
.gameRating img { display: inline; padding: 0; margin: 0; }

/* New Star Rating Code */

.starSmRating, .starMdRating {
	background-repeat: no-repeat;
	display: block;
	cursor: default;
	font-size: 1px;
}

.starSmRating {
	height: 8px;
	width: 47px;
	margin: 2px 0 2px -1px;
}

.starSmRating-0 { background-position: 0 0; }
.starSmRating-5 { background-position: 0 -11px; }
.starSmRating-10 { background-position: 0 -22px; }
.starSmRating-15 { background-position: 0 -33px; }
.starSmRating-20 { background-position: 0 -44px; }
.starSmRating-25 { background-position: 0 -55px; }
.starSmRating-30 { background-position: 0 -66px; }
.starSmRating-35 { background-position: 0 -77px; }
.starSmRating-40 { background-position: 0 -88px; }
.starSmRating-45 { background-position: 0 -99px; }
.starSmRating-50 { background-position: 0 -110px; }

.starRatingInline .starSmRating {
	font-size: 9px;
	line-height: 7px;
	padding-left: 50px;
	font-weight: normal;
	color: #999;
	padding-bottom: 2px;
	width: 100px;
}

.starMdRating {
	height: 11px;
	width: 60px;
	margin: 1px 0 5px -1px;
}
.starMdRating-0 { background-position: 0 0; }
.starMdRating-5 { background-position: 0 -11px; }
.starMdRating-10 { background-position: 0 -22px; }
.starMdRating-15 { background-position: 0 -33px; }
.starMdRating-20 { background-position: 0 -44px; }
.starMdRating-25 { background-position: 0 -55px; }
.starMdRating-30 { background-position: 0 -66px; }
.starMdRating-35 { background-position: 0 -77px; }
.starMdRating-40 { background-position: 0 -88px; }
.starMdRating-45 { background-position: 0 -99px; }
.starMdRating-50 { background-position: 0 -110px; }


/* Small Dynamic Buttons */

.swBtnSml {
	font: 9px Lucida Grande, Tahoma !important;
	text-shadow: #fff 0px 0px 5px;
	padding: 3px 0 4px 0;
	margin: 5px 0 9px 0;
	width: 100% !important;
}

#download .swBtnSml a, #download .swBtnSml a b,
.swBtnSml a.download, .swBtnSml a.download b
	{ background-image: url(/i/Shockwave/buttons/swBtnSml-download.png); }
.swBtnSml a,
.swBtnSml a b
	{ background-image: url(/i/Shockwave/buttons/swBtnSml-general.png); }
.swBtnSml a.promoAlt,


.swBtnSml a {
	padding: 2px 0 3px 1px;
	text-decoration: none;
	text-transform: uppercase;
	background-repeat: none;
}
.swBtnSml a b {
	background-position: top right;
	padding: 2px 10px 3px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #fff !important;
	background-repeat: none;
}

.swBtnSml a:hover { background-position: center left; }
.swBtnSml a:hover b { background-position: center right; }


/* Medium Dynamic Buttons */


.swBtnMed {
	font: 13px Lucida Grande, Tahoma !important;
	padding: 3px 0 4px 0;
	margin: 5px 0 9px 0;
	width: 100% !important;
}

#online .swBtnMed a, #online .swBtnMed a b
	{ background-image: url(/i/Shockwave/buttons/swBtnMed-online.png); }
.swBtnMed a.online, .swBtnMed a.online b
	{ background-image: url(/i/Shockwave/buttons/swBtnMed-online.png) !important; }
.swBtnMed a,
.swBtnMed a b
	{ background-image: url(/i/Shockwave/buttons/swBtnMed-general.png); }


.swBtnMed a {
	padding: 3px 0 6px 1px;
	text-decoration: none;
	text-transform: uppercase;
	background-repeat: none;
}
.swBtnMed a b {
	background-position: top right;
	padding: 3px 10px 6px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #fff !important;
	background-repeat: none;
}

.swBtnMed a:hover { background-position: center left; }
.swBtnMed a:hover b { background-position: center right; }



/* Large Dynamic Buttons */

.swBtnLrg {
	font: 13px Lucida Grande, Verdana !important;
	text-shadow: #fff 0px 0px 5px;
	padding: 12px 0 13px 0;
}
.swBtnLrg a {
	padding: 13px 0 14px 1px;
	text-decoration: none;
}
.swBtnLrg a b {
	background-position: top right;
	padding: 13px 12px 14px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #000 !important;
}

.swBtnLrg a:hover { background-position: center left; }
.swBtnLrg a:hover b { background-position: center right; }


/* Disabled version -- applies to both sizes */

.swBtnDisabled a { cursor: default; }
.swBtnDisabled a b { color: #666; }
.swBtnDisabled a, .swBtnDisabled a:hover{ background-position: bottom left }
.swBtnDisabled a b, .swBtnDisabled a:hover b { background-position: bottom right }


/* Reveal Button */

.revealBtn, .revealBtn b {
	font: 10px;
	padding: 3px 0 4px 0;
	display: block;
	text-align: right;
	margin-bottom: 2px;
}
.revealBtn {
	padding: 0px 0 4px 1px;
	text-decoration: none;
	cursor: pointer; cursor: hand;
}
.revealBtn b {
	background-position: top right;
	padding: 2px 8px 4px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #fff !important;
}

.revealBtn b span {
	background-position: right 4px;
	background-repeat: no-repeat;
	padding: 0 18px 5px 0;
}

	/* Default position of background arrow in slider, or other image */
	.revealBtn b span.slideOpen { background-position: right -9px; }
	.revealBtn b span.slideClosed { background-position: right 4px; }


	/* Fixes a FF/Mac issue with scrollbars, used for jQuery slide up & down effects */
	.openState, .closedState { position: relative; }
	.closedState { display: none; }
	.openState .overflowBox { overflow-y: auto; overflow-x: hidden; }
	.closedState .overflowBox { overflow: hidden !important; }




.listIndent li span { display: block; float: left; width: 85px; }
.listIndent li span.block2 { width: 200px; float: right; display: block; }


/* Yahoo Results */

.yahooResults { margin: 10px 0 5px; width: 95%; font-size: 10px; line-height: 13px;}
	.colSingPlus .yahooResults { margin-top: 0; }

.yahooResults table { width: 95%; }
.yahooResults table td { padding-bottom: 10px; }
.yahooResults table td a.linkGray { color: #a3a3a4 !important;}
.yahooResults table td a.description { font-weight: normal; text-decoration: none; color: #878787;}

.ten24 .yahooResults { padding: 0 0 0 20px; }

#unavailable { text-align: center; margin: 110px auto; font-size: 13px; font-weight: bold; color: #20BD20; }